## aiorussound 4.4.0

=== debian/changelog ===
aiorussound (4.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 21:13:54 +0000

aiorussound (4.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1100122)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 15:35:07 +0100
