## aiorussound 4.5.0

=== debian/changelog ===
aiorussound (4.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Apr 2025 09:14:43 +0100
