## aiorussound 4.5.2

=== debian/changelog ===
aiorussound (4.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 26 Apr 2025 17:47:52 +0100
