## aiorussound 4.6.0

=== debian/changelog ===
aiorussound (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Jun 2025 08:58:18 +0100
