=== debian/control ===
Source: aiorussound
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/noahhusby/aiorussound
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiorussound
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiorussound.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-aiorussound
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asyncio client for Russound RIO devices
 Provides an asynchronous client implementation for interacting with Russound
 audio controllers using the Russound I/O (RIO) protocol. This library
 accommodates communication through TCP/IP and RS232, enabling integration with
 various Russound devices like MBX-PRE, MBX-AMP, and MCA-C5. It offers support
 for push notifications of system changes and utilizes the built-in Ethernet
 port on Russound devices for seamless connectivity. The RS232 port can be
 configured via the SCS-C5 configuration tool or the controller's Web GUI to
 support RIO protocol instead of RNET.
