## aiorussound 4.8.0

=== debian/changelog ===
aiorussound (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires pyserial-asyncio-fast.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 17:16:11 +0200
