=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends-Indep:
  python3-mashumaro <!nocheck>,
  python3-orjson <!nocheck>,
+ python3-pyserial-asyncio-fast <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
