=== debian/watch ===
version=4
https://github.com/noahhusby/aiorussound/tags .*/v?(\d\S+)\.tar\.gz
