## aiorussound 4.8.1

=== debian/changelog ===
aiorussound (4.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Aug 2025 08:48:40 +0100
