## aiorussound 4.8.2

=== debian/changelog ===
aiorussound (4.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 21:26:40 +0100
