=== debian/watch ===
Version: 5

Template: Github
Owner: noahhusby
Project: aiorussound
