## aiorussound 4.9.0

=== debian/changelog ===
aiorussound (4.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 16:28:32 +0100
